body { 
margin: 0 auto; 
background-color:#025A04;
background-image: 
url('../images/bckg.jpg');
background-repeat: repeat-x;  
text-align:center;
}
#container{
width:878px;
margin:0 auto;
}
td{
color:#666666; 
font-size: 12px; 
font-family : Arial, Helvetica, sans-serif;
}
td.top {
padding: 10px;
background-image: 
url('../images/topcorner.jpg');
background-repeat: repeat-x;
}

td.white {
background-color: #FFFFFF;
}
td.nav {
background-image: 
url('../images/navbckg.jpg');
background-repeat: repeat-x;
}
td.news {
padding: 10px;
background-image: 
url('../images/news.jpg');
background-repeat: repeat-x;
}
td.content {
padding:10px;
}
td.shadowbox {
padding: 10px;
background-image: 
url('../images/shadowbox.jpg');
background-repeat: no-repeat;
}
#title {
color:#064A91; 
font-size: 18px; 
}
#newstitle {
color:#075F09; 
font-size: 18px; 
}
}
#newstitle2 {
color:#075F09; 
font-size: 13px; 
}
#footer {
color:#FFFFFF;
font-size: 12px; 
font-family : Arial, Helvetica, sans-serif;
}

a.one { color:#064B8A; font-size: 12px; font-family : Arial, Helvetica, sans-serif;}
a.one:link { color:#064B8A; text-decoration:none; font-weight:normal }
a.one:visited { color:#064B8A; text-decoration:none; font-weight:normal }
a.one:hover { color:#045640; text-decoration:none; font-weight:normal }
a.one:active { text-decoration: none; }

a.two { color:#FFFFFF; font-size: 12px; font-family : Arial, Helvetica, sans-serif;}
a.two:link { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.two:visited { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.two:hover { color:#9BBEE1; text-decoration:none; font-weight:normal }
a.two:active { text-decoration: none; }

#form-wrapper {
	padding:5px 15px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	background-color:#F2F2F2;
	text-align:center;
	}

input, textarea{
	width: 400px;
	margin-bottom: 5px;
	padding:3px;
	font-size:13px;
	}

textarea{
	width: 400px;
	height: 100px;
	font-size:13px;
	}

.boxes{
	width: 1em;
	}

#submitbutton{
	margin-left: 120px;
	margin-top: 5px;
	width: 90px;
}

#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

a.news:link,a.news:visited
{
	display:block;
	margin-bottom:5px;
	border-style:solid;
	border-color:#033163;
	border-width:1px;
	border-radius: 5px;
	font-weight:normal;
	color:#FFF;
	background-color:#054793;
	width:235px;
	text-align:left;
	padding:8px;
	text-decoration:none;
}
a.news:hover,a.news:active
{
	border-radius: 5px;
	color:#FFF;
	background-color:#076BDA;
}